<?php 
	$idperkara=$this->encrypt->decode(base64_decode($enc));
    $canCetakDokumen = $this->authorization->HasRuleCetakRelaasSidang($idperkara); 
    $canEditJadwal = $this->authorization->HasRuleAddJadwalSidang($idperkara); 

?>
<div class="cssTable" style="margin-top:5px;">
    
    <table id="tableinfo">
        <colgroup></colgroup>
        <tbody>
            <tr>
                <td style="width:40px">No</td>
                <td style="width:150px">Tanggal</td>
                <td style="width:120px">Jam Sidang</td>
                <td style="width:220px">Agenda Sidang</td>
                <td style="width:70px">Sidang Keliling</td>
                <td style="width:160px">Ruang
                	<?php if($canCetakDokumen){
                		echo '& Data Persidangan';
                		} ?>
                </td>                
				<?php
				if($canCetakDokumen){
					echo '<td style="width:160px">Cetak Dokumen</td>';
				}
				if($canEditJadwal){
					echo '<td style="width:100px">Tindakan</td>';
				}
				?>
            </tr>
            
	<?php
	if ((isset($jsidangrecords)) and (!empty($jsidangrecords)) and ($jsidangrecords!='')){
        $no=0;
        foreach ($jsidangrecords as $row){
            $no++;
            if (($row->sidang_keliling=="t")||($row->sidang_keliling=="T")){
                $sidang_keliling="Tidak";
            }else{
                $sidang_keliling="Ya";
            }
            if (!empty($row->sampai_jam)){ 
                $jamnya=substr($row->jam_sidang,0,5)."&nbsp;s/d&nbsp;".substr($row->sampai_jam,0,5); 
            }else{ 
                $jamnya=substr($row->jam_sidang,0,5);
            }
            $encjadwalsidang=base64_encode($this->encrypt->encode($row->id));
            $enc=base64_encode($this->encrypt->encode($row->perkara_id));
            $dihadirioleh ='';
            $dihadirioleh = $row->dihadiri_oleh;
            $dihadiri_oleh=$dihadirioleh;
            $pernyataanmediasi=0;
            $tglsidang = $row->tanggal_sidang;

            $curr_date = date('Y-m-d');
            $selisih = $this->tanggalhelper->getSelisihHari($tglsidang,$curr_date);
            
            if($selisih>=0){
                if($dihadirioleh==1){
                    $pernyataanmediasi=1;
                    $dihadirioleh = '(Dihadiri Oleh Semua Pihak)';
                }elseif ($dihadirioleh==2) {
                    $dihadirioleh = '(Dihadiri Oleh '.$this->nativesession->getStatusPihak(10,$alur_perkara_id,1,$this->session->userdata('jenis_pengadilan'),$jenis_perkara_id).' Saja)';
                }elseif ($dihadirioleh==3) {
                    $dihadirioleh = '(Dihadiri Oleh '.$this->nativesession->getStatusPihak(10,$alur_perkara_id,2,$this->session->userdata('jenis_pengadilan'),$jenis_perkara_id).' Saja)';
                }elseif ($dihadirioleh==4) {
                    $dihadirioleh = '(Para Pihak Tidak Hadir)';
                }elseif ($dihadirioleh==5) {
                    $dihadirioleh = '(Dihadiri Oleh Pihak Intervensi Saja)';
                }elseif ($dihadirioleh==6) {
                    $j_alur = array('111','112','113','115','116','117','118','122');
                    if(in_array($alur_perkara_id, $j_alur)){ 
                        $dihadirioleh = '(Penuntut Umum Tidak Bisa Menghadirkan Terdakwa)';
                    }elseif($alur_perkara_id==120){
                        $dihadirioleh = '(Oditur Tidak Bisa Menghadirkan Terdakwa)';
                    }
                }elseif ($dihadirioleh==7) {
                    $dihadirioleh = '(Dihadiri Oleh Penggugat dan Intervensi)';
                }elseif ($dihadirioleh==8) {
                    $dihadirioleh = '(Dihadiri Oleh Tergugat dan Intervensi)';
                }elseif ($dihadirioleh==9) {
                    $dihadirioleh = '(Dihadiri Oleh Penggugat dan Tergugat)';
                }else{
                    $dihadirioleh = '(Data Kehadiran Belum Lengkap)';
                }
            }
            else{
                $dihadirioleh='';
            }
            $ruangan = (empty($row->ruangan))? '<font color="red">Ruangan Belum Ditentukan</font>':$row->ruangan;
            $infoVerzet = ($row->verzet=='Y')? '<br>(Sidang '.$this->nativesession->getLangguage('verzet').')':'';
            if($row->verzet=='Y'){
                $canEditJadwal = $this->authorization->HasRuleAddJadwalSidang($idperkara,-1);
            }
            if($this->session->userdata('jenis_pengadilan')==4){
                if($row->ikrar_talak=='Y')
                    $canEditJadwal = $this->authorization->HasRuleAddJadwalSidang($idperkara,-2);
            }           
            ?>
			<tr>
                <td align="center"><?php echo $no; ?></td>
                <td align="center">
                    <?php echo $this->tanggalhelper->convertDayDate($row->tanggal_sidang);                        
                    ?>
                </td>
                <td align="center">
                    <?php echo $jamnya; 
                        if($row->sifat_sidang=='Y')
                            echo '<br> Sidang Terbuka Untuk Umum';
                        elseif($row->sifat_sidang=='T')
                            echo '<br><font color="red"> Sidang Tertutup Untuk Umum</font>';
                        else
                            echo '';
                    ?>
                </td>
                <td>
                    <font color="#259FD3">Agenda Sidang :</font><br><?php echo (!empty($row->agenda))? $row->agenda:'<font color="red">Data Hasil Migrasi, Tolong diEdit</font>'; echo $infoVerzet; ?><br>
                    <font color="#259FD3">Keterangan :</font><br><?php echo (!empty($row->keterangan))? $row->keterangan:''; ?><br>
                    <?php echo !empty($row->alasan_ditunda) ? '<font color="#259FD3"><br>Alasan Ditunda :</font><br>'.$row->alasan_ditunda:'';?>
                </td>
                <td align="center"><?php echo $sidang_keliling; ?></td>
                <td ><?php echo $ruangan; echo '<br>'.$dihadirioleh;?>
                	<br><br>
                	<?php
                		if($canCetakDokumen){
                			if($alur_perkara_id<100){                    
		                    echo '<a href="#" style="color:white;margin-bottom:5px" onClick="popup_form(\''.base_url('data_relaas_panggilan/'.$enc.'/'.$encjadwalsidang).'\')" class="btn btn-warning btn-sm"><i class="fa fa-motorcycle"></i> Data Relaas</a>';
		                    }
                		
                		    echo '<br>';
    	                    if ($this->session->userdata('idgroup')!=600){
								if ($this->session->userdata('jenis_pengadilan')!=3){
								echo '<a href="#" style="color:white;margin-bottom:15px" onClick="popup_form(\''.base_url('menu_data_persidangan/'.$enc.'/'.$encjadwalsidang).'\')" class="btn btn-primary btn-sm"><i class="fa fa-legal"></i> Data Persidangan</a>';}                    
    	                	    $baseurl=$row->edoc_bas;
    	    	                if (($baseurl) and (file_exists($baseurl))){
    	    	                    echo "<br><a target='_new' href=$baseurl>Unduh Dokumen BAS</a>";
    	    	                }else{
    	    	                    echo "<br><span style='color:red;font-weight:bold'>Dokumen Belum Ada</span>";
    	    	                }
    		                    echo '<br><a href="#" onClick="popup_form(\''.base_url("fileupload/".$enc."/bas/".$encjadwalsidang."/".$no).'\')" class="btn btn-default btn-sm"><i class="fa fa-file-word-o"></i> Unggah BAS</a>'; 
    	                    }
                        }
                	?>
                </td>               
                    <?php 
                    if ($canCetakDokumen){
                        echo '<td align="left">';
                            if ($this->session->userdata('jenis_pengadilan')==1){
                                $jenis_alur = array('1','2','3','4','5','6','7','8','111','112','113','118','119');
                                if(in_array($alur_perkara_id, $jenis_alur)){                                
                                    echo '<span class="custom-dropdown custom-dropdown--emerald">';
                                        echo '<select onchange="pilih_cetak(this)" style="width:150px;z-index:99999" class="custom-dropdown__select custom-dropdown__select--white">';
                                            echo '<option value="1">Pilih Dokumen</option>';
                                            if (($this->session->userdata('idgroup')==600) OR ($this->session->userdata('idgroup')==1)){
                                                if($alur_perkara_id<100){                                                    
                                                    echo '<option label="cetak_risalah_relaas" value="'.base_url('c_template_relaas_perdata').'/cetak_risalah_relaas/'.'">Referensi Risalah Relaas</option>';
                                                }
                                            }
                                            if ($this->session->userdata('idgroup')!=600){
                                                if (($alur_perkara_id==1 OR $alur_perkara_id==7) && $no==1)
													{echo '<option label="ba_sidang_pertama" value="'.base_url("c_template_berita_acara/popup_jenis_ba_perdata/".$enc."/".$encjadwalsidang."/1").'">BA Sidang Pertama</option>';}
                                                if ($alur_perkara_id==1 OR $alur_perkara_id==7)
													{echo '<option label="ba_sidang_lanjutan" value="'.base_url("c_template_berita_acara/popup_jenis_ba_perdata/".$enc."/".$encjadwalsidang."/2").'">BA Sidang Lanjutan</option>';}
                                                if ($alur_perkara_id==111 OR $alur_perkara_id==112 OR $alur_perkara_id==118)
                                                    {echo '<option label="ba_sidang_pertama" value="'.base_url("c_template_berita_acara/popup_jenis_ba_pidana/".$enc."/".$encjadwalsidang).'">BA Sidang Pertama</option>';}
                                                if (($alur_perkara_id==111 OR $alur_perkara_id==112 OR $alur_perkara_id==118) && $no==1)
                                                    {echo '<option label="ba_sidang_pertama_terdakwa_tidak_hadir" value="'.base_url("c_template_berita_acara/cetak_BA_terdakwa_tdk_hadir/".$enc."/".$encjadwalsidang).'">BA Sidang Pertama Terdakwa Tidak Hadir</option>';}
												if ($alur_perkara_id==111 OR $alur_perkara_id==112 OR $alur_perkara_id==118)
                                                    {echo '<option label="ba_sidang_lanjutan" value="'.base_url("c_template_berita_acara/popup_jenis_ba_pidana_lanjutan/".$enc."/".$encjadwalsidang).'">BA Sidang Lanjutan</option>';}
                                                if($alur_perkara_id==113)
                                                    {echo '<option label="berita_acara_sidang" value="'.base_url("c_template_berita_acara/popup_jenis_ba_pidana_lanjutan/".$enc."/".$encjadwalsidang).'">Berita Acara Sidang</option>';}
                                                if (($alur_perkara_id==111 OR $alur_perkara_id==112) && $no==1)
                                                    {echo '<option label="sidang_pertama_penuntut_tdk_hadir" value="'.base_url("c_template_penetapan/cetak_sidang_pertama_penuntut_tdk_hadir/".$enc).'">PHS Pertama PU Tidak Hadir</option>';}
                                                if ($alur_perkara_id==119)
                                                    {echo '<option label="penetapan_gugur_praperadilan" value="'.base_url("c_template_penetapan/cetak_penetapan_gugur_praperadilan/".$enc).'">Penetapan Gugur</option>';}
                                            }
                                            if (($alur_perkara_id=='1' OR $alur_perkara_id=='7') && $this->session->userdata('idgroup')<600) {
                                                if ($pernyataanmediasi==1){
                                                	echo '<option label="blanko_penjelasan_mediasi_km" value="'.base_url('c_template_mediasi').'/cetak_blanko_kosong/I_01/'.'">Blanko Kata-kata Penjelasan Mediasi oleh Ketua Majelis</option>';
                                                	echo '<option label="blanko_pernyataan_pihak_penjelasan_mediasi" value="'.base_url('c_template_mediasi').'/cetak/'.$enc.'/I_02/'."/".$encjadwalsidang.'">Blanko - Pernyataan Pihak Tentang Penjelasan Mediasi</option>';
                                                }
                                            }
                                            if (($this->session->userdata('idgroup')==600) OR ($this->session->userdata('idgroup')==1)){

                                                if ($alur_perkara_id=='1' OR $alur_perkara_id=='7'){
                                                    if($no>=1){
                                                        echo '<option label="relaas_panggilan_penggugat" value="'.base_url("c_template_relaas_perdata/popup_relaas_perdata_umum/".$enc."/".$encjadwalsidang."/1/".$no).'">Relaas Panggilan Pengugat</option>';
                                                        echo '<option label="relaas_panggilan_tergugat" value="'.base_url("c_template_relaas_perdata/popup_relaas_perdata_umum/".$enc."/".$encjadwalsidang."/2/".$no).'">Relaas Panggilan Tergugat</option>';
                                                        echo '<option label="relaas_panggilan_turut_tergugat" value="'.base_url("c_template_relaas_perdata/popup_relaas_perdata_umum/".$enc."/".$encjadwalsidang."/4/".$no).'">Relaas Panggilan Turut Tergugat</option>';
													}
                                                    if($no>1){
                                                        echo '<option label="relaas_tergugat_tidak_diketahui_tinggal" value="'.base_url("c_template_relaas_perdata/popup_relaas_perdata_umum/".$enc."/".$encjadwalsidang."/7/".$no).'">Relaas Panggilan Tergugat Tidak Diketahui Tempat Tinggalnya</option>';
                                                        echo '<option label="relaas_turut_tergugat_tidak_diketahui_tinggal"value="'.base_url("c_template_relaas_perdata/popup_relaas_perdata_umum/".$enc."/".$encjadwalsidang."/8/".$no).'">Relaas Panggilan Turut Tergugat Tidak Diketahui Tempat Tinggalnya</option>';
                                                        echo '<option label="relaas_panggilan_saksi" value="'.base_url("c_template_relaas_perdata/popup_relaas_perdata_umum/".$enc."/".$encjadwalsidang."/5/".$no).'">Relaas Panggilan Saksi</option>';
														echo '<option label="relaas_panggilan_ahli" value="'.base_url("c_template_relaas_perdata/popup_relaas_perdata_umum/".$enc."/".$encjadwalsidang."/6/".$no).'">Relaas Panggilan Ahli</option>';
													}
                                                }
                                                if ($alur_perkara_id=='2'){
                                                    echo '<option label="relaas_panggilan_pemohon" value="'.base_url("c_template_relaas_perdata/popup_relaas_perdata_umum/".$enc."/".$encjadwalsidang."/1/".$no).'">Relaas Panggilan Pemohon</option>';
												}
                                                if ($alur_perkara_id=='8'){
                                                    echo '<option label="relaas_panggilan_penggugat" value="'.base_url("c_template_relaas_perdata/popup_relaas_perdata_umum/".$enc."/".$encjadwalsidang."/1/".$no).'">Relaas Panggilan Pengugat</option>';
                                                    echo '<option label="relaas_panggilan_tergugat" value="'.base_url("c_template_relaas_perdata/popup_relaas_perdata_umum/".$enc."/".$encjadwalsidang."/2/".$no).'">Relaas Panggilan Tergugat</option>';
                                                    if($no>1){
                                                        echo '<option label="relaas_panggilan_saksi" value="'.base_url("c_template_relaas_perdata/popup_relaas_perdata_umum/".$enc."/".$encjadwalsidang."/5/".$no).'">Relaas Panggilan Saksi</option>';
														echo '<option label="relaas_panggilan_ahli" value="'.base_url("c_template_relaas_perdata/popup_relaas_perdata_umum/".$enc."/".$encjadwalsidang."/6/".$no).'">Relaas Panggilan Ahli</option>';    
                                                    }
                                                    
                                                }
                                                if ($alur_perkara_id=='119'){
                                                    echo '<option label="relaas_panggilan_praperadilan" value="'.base_url("c_template_penetapan_pidana_pra/popup_relaas_panggilan_praperadilan/".$enc."/".$encjadwalsidang).'">Relaas Panggilan Praperadilan</option>';
                                                }
                                            }
                                        echo '</select>';
                                    echo '</span>';
                                }else{
                                    echo "Template Belum Ada";
                                }
                            }elseif($this->session->userdata('jenis_pengadilan')==3){
                                echo '<span class="custom-dropdown custom-dropdown--emerald">';
                                    echo '<select onchange="pilih_cetak(this)" style="width:150px;z-index:99999" class="custom-dropdown__select custom-dropdown__select--white">';
                                       echo '<option>Cetak Relas</option>';
                                        echo '<option label="relaas_panggilan_penggugat" value="'.base_url("c_template_tun_perlawanan/popup_pilihan_pihak/".$enc."/1654/1/".$encjadwalsidang).'">Relaas Panggilan Pengugat</option>';
                                        echo '<option label="relaas_panggilan_tergugat" value="'.base_url("c_template_tun_perlawanan/popup_pilihan_pihak/".$enc."/1655/2/".$encjadwalsidang).'">Relaas Panggilan Tergugat</option>';
                                        echo '<option label="relaas_panggilan_intervensi" value="'.base_url("c_template_tun_perlawanan/popup_pilihan_pihak/".$enc."/1656/3/".$encjadwalsidang).'">Relaas Panggilan Intervensi</option>';
                                        echo '<option label="relaas_panggilan_saksi" value="'.base_url("c_template_tun_perlawanan/popup_pilihan_pihak/".$enc."/1657/5/".$encjadwalsidang).'">Relaas Panggilan Saksi</option>';
										echo '<option ><b>---- -- -- A m p l o p -- -- ----</b></option>';
											echo '<option label="amplop_panggilan_penggugat" value="'.base_url("c_template_relaas_tun/popup_template_amplop/".$enc."/".$encjadwalsidang."/1/0").'">Amplop Panggilan Pengugat</option>';
											echo '<option label="amplop_panggilan_tergugat" value="'.base_url("c_template_relaas_tun/popup_template_amplop/".$enc."/".$encjadwalsidang."/2/0").'">Amplop Panggilan Tergugat</option>';
                                    echo '</select>';
                                echo '</span>';
								//link BAP
								if ($dihadirioleh != '(Data Kehadiran Belum Lengkap)'){
                                            if ($no==1){
                                                echo '<a href="#" style="color:white;margin-bottom:15px" onClick="popup_form(\''.base_url('c_template_tun/popup_bap_pertama/'.$enc.'/'.$encjadwalsidang).'\')" class="btn btn-primary btn-sm"><i class="fa fa-legal"></i> Cetak BAP</a>'; 
                                            }else{
                                                echo '<a href="#" style="color:white;margin-bottom:15px" onClick="popup_form(\''.base_url('c_template_tun/popup_bap_pertama/'.$enc.'/'.$encjadwalsidang).'\')" class="btn btn-primary btn-sm"><i class="fa fa-legal"></i> Cetak BAP</a>';
                                            }
                                        }else{
                                            echo "<font color='red'>Lengkapi Data Kehadiran!!!</font>";
                                        }
								//batas link TUN
                            }elseif($this->session->userdata('jenis_pengadilan')==4 AND ($alur_perkara_id=='15' or $alur_perkara_id=='16')){  
                                if (($this->session->userdata('idgroup')==600)||($this->session->userdata('idgroup')==1)||($this->session->userdata('idgroup')==10)||($this->session->userdata('idgroup')==20) ||($this->session->userdata('idgroup')==30)){                                                      
                                    echo '<span class="custom-dropdown custom-dropdown--emerald">';
                                        echo '<select onchange="pilih_cetak(this)" style="width:150px;z-index:99999" class="custom-dropdown__select custom-dropdown__select--white">';
                                            echo '<option>Cetak Relas</option>';
                                            echo '<option label="relaas_panggilan_penggugat" value="'.base_url("c_template_relaas_agama/popup_relaas/".$enc."/".$encjadwalsidang."/1/0").'">Relaas Panggilan Pengugat</option>';
                                            if($alur_perkara_id=='15'){
                                                echo '<option label="relaas_panggilan_tergugat" value="'.base_url("c_template_relaas_agama/popup_relaas/".$enc."/".$encjadwalsidang."/2/0").'">Relaas Panggilan Tergugat</option>';
                                                echo '<option label="blanko_penjelasan_mediasi_km" value="'.base_url('c_template_mediasi').'/cetak_blanko_kosong/I_01/'.'">Blanko Kata-kata Penjelasan Mediasi oleh Ketua Majelis</option>';
                                                echo '<option label="blanko_pernyataan_pihak_penjelasan_mediasi" value="'.base_url('c_template_mediasi').'/cetak/'.$enc.'/I_02/'."/".$encjadwalsidang.'">Blanko - Pernyataan Pihak Tentang Penjelasan Mediasi</option>';
                                            }
											echo '<option ><b>---- -- -- Instrumen Panggilan -- -- ----</b></option>';
											echo '<option label="instrumen_panggilan_penggugat" value="'.base_url("c_template_relaas_agama/popup_template_pendukung/".$enc."/".$encjadwalsidang."/1/0").'">Instrumen Panggilan Pengugat</option>';
											echo '<option label="instrumen_panggilan_tergugat" value="'.base_url("c_template_relaas_agama/popup_template_pendukung/".$enc."/".$encjadwalsidang."/2/0").'">Instrumen Panggilan Tergugat</option>';
											echo '<option ><b>---- -- -- A m p l o p -- -- ----</b></option>';
											echo '<option label="amplop_panggilan_penggugat" value="'.base_url("c_template_relaas_agama/popup_template_amplop/".$enc."/".$encjadwalsidang."/1/0").'">Amplop Panggilan Pengugat</option>';
											echo '<option label="amplop_panggilan_tergugat" value="'.base_url("c_template_relaas_agama/popup_template_amplop/".$enc."/".$encjadwalsidang."/2/0").'">Amplop Panggilan Tergugat</option>';
									   echo '</select>';
                                    echo '</span>';
                                }
								if ($this->session->userdata('idgroup')==20 || $this->session->userdata('idgroup')==500 ||($this->session->userdata('idgroup')==10)||($this->session->userdata('idgroup')==1)||($this->session->userdata('idgroup')==30) || ($this->session->userdata('idgroup')==430) || ($this->session->userdata('idgroup')==1000) || ($this->session->userdata('idgroup')==1010) || ($this->session->userdata('idgroup')==1020)){
                                        if ($dihadirioleh != '(Data Kehadiran Belum Lengkap)'){
                                            if ($no==1){
                                                echo '[ <a href="#" onClick="popup_form(\''.base_url('c_template_bas_pertama_agama/popup_bas_pertama/'.$enc.'/'.$encjadwalsidang).'\')">BAS Pertama</a> ]';
                                            }else{
                                                echo '[ <a href="#"  onClick="popup_form(\''.base_url('c_template_bas_lanjutan_agama/popup_bas_lanjutan/'.$enc.'/'.$encjadwalsidang).'\')">BAS Lanjutan</a> ]';
                                            }
                                        }else{
                                            echo "<font color='red'>Lengkapi Data Kehadiran!!!</font>";
                                        }
                                }else{
                                    echo "Template Belum Ada";
                                }
                            }else{
                                echo "Template Belum Ada";
                            }
                            echo "<br>";                               
                        echo '</td>';
                    }
                        
                    if ($canEditJadwal){
                        echo '<td align="center">';                        
                            if ($no==count($jsidangrecords)){
                                echo '<a href="#" onClick="popup_form(\''.base_url('edit_info_jadwal_sidang/'.$enc.'/'.$encjadwalsidang).'\')">Edit</a>';
                                $jenispkr = array('624','139','140','141','344','359','360','622','138');
                                $show=FALSE;
                                if(($alur_perkara_id==1||$alur_perkara_id==7||$alur_perkara_id==15) && $row->dihadiri_oleh==1 && !in_array($jenis_perkara_id, $jenispkr) && ($ada_mediasi==1 || $row->urutan==1)){
                                    $show=TRUE;
                                }
                                if($alur_perkara_id<100 && $alur_perkara_id!=1 && $alur_perkara_id!=7 && $alur_perkara_id!=15){
                                    $show=TRUE;
                                }
                                if(($alur_perkara_id==1||$alur_perkara_id==7||$alur_perkara_id==15) && in_array($jenis_perkara_id, $jenispkr)){
                                    $show=TRUE;
                                }
                                if($alur_perkara_id>100){
                                    $show=TRUE;
                                }
                                if(($alur_perkara_id==1||$alur_perkara_id==7||$alur_perkara_id==15) && $row->dihadiri_oleh!=1){
                                    $show=TRUE;
                                }
                                if($show){
                                    echo '<a href="#" onClick="popup_form(\''.base_url('tunda_info_jadwal_sidang/'.$enc.'/'.$encjadwalsidang).'\')">|Tunda</a>';
                                }
                            }
                        
                        echo '</td>';
                    } 
                ?>
            </tr>
        <?php
		}
	}
	?>
        </tbody>
    </table>
</div>
<script type="text/javascript">
// zeno fix zeno fix 20-Dec-2017, download pada semua browser dengan penambahan label sebagai identifikasi pada tag options (check line 140-245)
	function pilih_cetak(ele){
		cetak = $(ele).find("option:selected").attr('label');
		if (cetak=='cetak_risalah_relaas' || cetak=='ba_sidang_pertama_terdakwa_tidak_hadir' || cetak=='sidang_pertama_penuntut_tdk_hadir' || cetak=='penetapan_gugur_praperadilan' || cetak=='blanko_penjelasan_mediasi_km' || cetak=='blanko_pernyataan_pihak_penjelasan_mediasi') {
			pilih_cetak_template(ele);
		}else{
			pilih_popup_form(ele);
		}
	}
    function pilih_cetak_template(linknya){      
        if (linknya.value!=1) {
                window.open(linknya.value,'_self');
                $("#popup_form").remove();
                closeLoading();
        }
    }
	function pilih_popup_form(linknya){
		if (linknya.value!=1) {
			popup_form(linknya.value);
			$(linknya).val('1');
		}
	}
    closeLoading();
// end zeno fix
</script>

